@charset "utf-8";
/* CSS Document */



/*----------------------------------------
	style
----------------------------------------*/
#top_ks { margin:0px; }

body{
background-image:url(/net/support/app/img/wall.png);
background-repeat:repeat;
}

img { 
    max-width: 100%; 
    height:auto;
}

#wrapper{
	max-width:850px;
	background-color:#fff;
	background-size:100%;
	margin:0 auto 0;
	box-shadow: 0px 0px 10px;
	overflow:hidden;
	text-align:center;
	}

#header{
	width:850px;
	height:588px;
	background-image:url(/net/support/app/img/header.png);
	background-color:#fff;
	background-size:100%;
	overflow:hidden;
	}
	
#header02{
	display:none;
	}
	
#header03{
	display:none;
	}
		
#btn_box{
	border-top:1px solid #666;
	width:70%;
	margin:0 auto 0;
	position:relative;
	margin-top:2px;
	padding-top:5px;
	}
	
#btn_box a:hover{filter:alpha(opacity=65); -moz-opacity:0.65; -khtml-opacity:0.65; opacity:0.65;}	
	
.con_box {
	width:80%;
	margin:5px auto 0px auto;
	text-align:left;
	}

.con_box02 {
	width:80%;
	margin:0 auto 0;
	padding-left:20px;
	text-align:left;
	}
	
.title_box {
	width:90%;
	margin:0 auto 0;
	text-align:left;
	padding-top:20px;
	}

#spec {
	width:80%;
	margin:0 auto 0;
	border:1px solid #666;
	padding:20px;
	text-align:left;
	}	
		
#footer{	
	position:relative;
	width:80%;
	margin:10px auto 0;
	color:#300;
	font-size:10px;
	line-height:170%;
	text-align:center;
	padding-bottom:0;
	

	/*max-height:220px;*/
	overflow:hidden;
}

#footer img{
	width:100%;
	/*display:block;
	position:absolute;
	bottom:0px;*/
	
}


#spec table tr td {	
border:none;
text-align:left;
vertical-align:top;
font-size:12px;

}

.txt_title {
	font-size:24px;
	font-weight:bold;
	color:#003;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}

.s_title {
    color: #003;
    padding-left: 5px;
    border-left: 8px solid #2a4073;
    border-bottom: 1px solid #2a4073;
	font-size:20px;
	font-weight:bold;
	width:80%;
	margin:10px auto;
	text-align:left;
}

#img_box00{
	width:65%;
	margin:0 auto;
	text-align:center;
	vertical-align:top;
	}
	
.apli_img { 
	vertical-align:top;
	float:left;
	margin-bottom:10px;
	margin-left:5px;
}

.clear{ clear:both; }

@media screen and (max-width: 849px) {
#header{
	display:none;
	}
	
#header02{
    max-width: 100%; 
    height:auto;
	background-color:#fff;
	display:block;
	}
	
#header03{
	display:none;
	}
}
	
@media screen and (max-width: 640px) {
#header{
	display:none;
	}
	
#header02{
	display:none;
	}

#header03{
    max-width: 100%; 
    height:auto;
	background-color:#fff;
	display:block;
	}
}